/*
 Theme Name:   CodeMonkey
 Theme URI:    http://example.com/twenty-seventeen-child/
 Description:  Twenty Seventeen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-child
*/

/******* HEADER STYLE *******/

@import url('https://fonts.googleapis.com/css?family=Exo');

@import url('https://fonts.googleapis.com/css?family=Roboto:200,300,400,700');

@import url('https://fonts.googleapis.com/css?family=Roboto Slab');

@font-face {
	font-family: 'Rabtus';
	font-style: normal;
	font-weight: 400;
	src: url('/wp-content/rabtus-webfont.woff2') format('woff');
}

.rabtus-font {
	font-family: 'Rabtus'!important
}

.elementor .elementor-button br {
	display: none!important;
}

.panel-content .wrap {
	padding-top: 0px!important;
	margin-top: 0px!important;
}

.elementor .elementor-icon-list-icon br {
	display: none!important;
}

.elementor .elementor-icon-list-items {
	/* for smaller screens */
	word-break: break-word;
}
.elementor-social-icons-wrapper{
    display: flex;
    justify-content: center
}


h3 {
	font-family: 'Roboto';
	font-weight: 400;
}

.header-spacer {
	height: 50px;
}

.page-header{
	text-align: center;
	border-bottom: 2px solid #94B94D;
	margin-bottom: 2.5em;
	padding-bottom: 1em;
	
}
.page-header h2{
	color:#39261f;
	font-family: 'Roboto Slab';
	font-weight: 400;
	font-size: 45px;
	margin-bottom: 8px;
}

.page-header span{
	margin: 0px;
	font-family: 'Rabtus'
}

article.preview{
	display:flex;
}

article.preview .post-thumbnail a{
	height:266px;
	overflow: hidden;
	display: block
}
article.preview .post-thumbnail a img{
	width:auto;
	max-width:400px;
	height:auto;
}

article.preview .content-preview{
	margin-left: 20px;
}

.single header.entry-header{
	border-bottom: 1px solid lightgray;
	margin-bottom: 10px;
}
article.preview .content-preview h3, h1.entry-title{
	font-size: 30px!important;
	font-weight: bold!important;
	font-family: 'Roboto Slab'
}

article.preview .content-preview header{
	padding-bottom: 0;
}

article.preview .content-preview p{
	color:gray;
	font-weight: 200;
}

/******* SINGLE POST STYLE ********/
.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary{
	max-width: none;
}
.single-featured-image-header img {
	max-height: 380px;
	width: auto;
}

.entry-content{
	font-family: 'Roboto';
	font-weight:300;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-size: 18px;
	
}

.entry-meta{
	font-weight: 200
}

.entry-meta .author
{
	font-weight: 700;
}
.entry-meta .author a{
	color:#94B94D
}
.entry-content p span{
	font-weight:300!important;
}

/****MEDIA QUERIES****/
@media (max-width: 1000px) { 
	#wp-subscribe.wp-subscribe-wrap h4.title {
		font-size:17px;
	}
	#wp-subscribe.wp-subscribe-wrap input.email-field, #wp-subscribe.wp-subscribe-wrap input.name-field {
		font-size:0.85em;
		text-align: left;
		height: 30px;
	}

	#wp-subscribe.wp-subscribe-wrap input.submit {
		font-size:0.85em;
	}
}
@media (max-width:850px) {
	#wp-subscribe.wp-subscribe-wrap h4.title {
		font-size:16px;
	}

	#wp-subscribe.wp-subscribe-wrap input.email-field, #wp-subscribe.wp-subscribe-wrap input.name-field {
		font-size:0.7em;
	}

	#wp-subscribe.wp-subscribe-wrap input.submit {
		font-size:0.8em;
	}
}

@media (max-width:768px) {
	#wp-subscribe.wp-subscribe-wrap h4.title {
		font-size:14px;
	}

	#top-menu {
		width: 100vw;
	}


	.js .main-navigation .menu {
		display: block!important;
		position: absolute;
		top: -100vw;
		right: 0px;
		/*transition: top 0.7s;*/
		z-index: -1;
	}

	.js .main-navigation.toggled-on .menu {
		top: 50px;
	}

	.main-navigation .menu button {
		padding: 0px;
	}
	
	.wrap{
		padding-left:1em;
		padding-right:1em;
	}
	article.preview{
		flex-direction: column;
	}
	
	article.preview .content-preview{margin-left: 0px;}
	
	article.preview .post-thumbnail a{
		display: initial;
		overflow: visible;
	}
	article.preview .post-thumbnail a img{
		 width: 100%; 
     max-width: none;
	}
}

@media (max-width:486px) {

	.custom-header {}

	.custom-logo-link {}
	.custom-logo-link > img {
		position: relative;
	}

	.js .menu-toggle {

		z-index: 99999;
		position: fixed;
		top: 0;
		right: 0;
	}
}

@media screen and (min-width: 48em) {
	.site-content{
		padding:2.5em 0 0
	}
	.wrap {
		max-width: 1200px;
	}

	.has-sidebar #secondary {
		width: 28%;
		padding-right: 20px;
		padding-left: 20px;
		margin: 0 auto;
	}

	.has-sidebar #primary,
	.has-sidebar:not(.error404) #primary {
		width: 72%;
		padding-left: 25px;
		padding-right: 25px;
	}
	
	.single .wrap {
	}
	.single #primary {
	}
}

@media screen and (min-width:768px) and (max-width: 1078px) {
	.has-sidebar #primary,
	.has-sidebar:not(.error404) #primary {
	}
	.has-sidebar #secondary {
	}
	
	.single .wrap {
		max-width:1070px!important;
	}
	.single #primary {
	}
}


/***WIDGETS***/
.site-footer {
	display: none; /* using elementor footer */
}
.widget a,
.widget-area a,
.site-footer .widget-area a,
.widget a img,
.widget .widget-title a:focus,
.widget .widget-title a:hover,
.widget ul li a:focus,
.widget ul li a:hover,
.widget a:hover,
.site-footer .widget-area a:hover {

	box-shadow: none;
	-webkit-box-shadow: none;
	transition: none;
}

.widget a:hover,
.site-footer .widget-area a:hover {

	color: white;
}

.widget {
	box-shadow: none;
	-webkit-box-shadow: none;
}

h2.widget-title{
	font-size: 14px;
	font-weight: 200;
	color: #94B94D;
	padding-bottom: 3px;
	margin-bottom: 10px;
	border-bottom: 3px solid #94B94D;
}

.widget ul li, .widget ol li{
	border: none;
}
h2.widget-title:after{
    content: "";
    position: absolute;
    height: 5px;
    border-top: 1px solid #222;
    top: 0;
    
}

.entry-content-wide {
	width: 100%;
}

}
/*fix only for pages generated with elementor that have their owen styling*/
#elementor{
	margin-top: -80px
}
}

.site-info{
	display: none!important;
}

#wp-subscribe{
	background-color: #6d4d30;
}

#wp-subscribe.wp-subscribe-wrap h4.title {
	color: #f0d8b2;
	font-family: 'Roboto Slab';
	font-weight: 300;
}

#wp-subscribe.wp-subscribe-wrap p.text {
	color: #f1f1f1;
}

#wp-subscribe.wp-subscribe-wrap .wps-consent-wrapper label {
	color: #ffffff;
}

#wp-subscribe.wp-subscribe-wrap input.email-field, #wp-subscribe.wp-subscribe-wrap input.name-field {
	background: #ffffff;
	color: #555;
}

#wp-subscribe.wp-subscribe-wrap input.submit {
	background: #face4b;
	color: #555;
}